@charset "utf-8";
.top-container {
  padding-bottom: 40px;
}
/* === 大枠 === */
.top-header + .top-content {
  margin-top: -387px;
}
.rc-h-standard + .rc-c-maintenance {
  margin-top: 10px;
}
.rc-c-maintenance + .top-container {
  margin-top: 10px;
}
.top-main-banner + .top-genrelist {
  margin-top: 20px;
}
.top-genrelist + .top-topic {
  margin-top: 45px;
}
.top-topic + .top-flow {
  margin-top: 45px;
}
.top-flow + .rc-c-app {
  margin-top: 45px;
}
.rc-c-app + .top-pickup-shop {
  margin-top: 45px;
}
.top-pickup-shop + .top-review {
  margin-top: 45px;
}
.top-review + .top-topic {
  margin-top: 45px;
}
.top-review + .rc-c-fare {
  margin-top: 45px;
}

/* 注目のトピック */
.top-topic__header + .top-topic__content {
  margin-top: 20px;
}
.top-topic__content {
  padding-left: 10px;
  padding-right: 10px;
}
.top-topic-list__inner {
  font-size: 0;
  margin-top: -25px;
  margin-left: -15px;
}
.top-topic-list__item {
  display: inline-block;
  vertical-align: top;
  width: 50%;
  padding-top: 20px;
  padding-left: 10px;
  box-sizing: border-box;
}
.top-topic-list__link {
  display: block;
  color: initial;
}
/* 注目のトピック　アイテム */
.top-topic-list-item__header + .top-topic-list-item__content {
  margin-top: 5px;
}
.top-topic-list-item {
  background-color: #cccccc;
}
.top-topic-list-item__inner {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -wekit-justify-content: space-between;
  justify-content: space-between;
  -wekit-align-items: stretch;
  align-items: stretch;
  font-size: 0;
  padding: 5px;
  background-color: #ffffff;
}
.top-topic-list-item__left + .top-topic-list-item__right {
  margin-left: 20px;
}
.top-topic-list-item__left {
  -webkit-flex: 0 0 120px;
  -moz-flex: 0 0 120px;
  -ms-flex: 0 0 120px;
  -o-flex: 0 0 120px;
  flex: 0 0 120px;
}
.top-topic-list-item__right {
  -webkit-flex: 0 1 auto;
  -moz-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  -o-flex: 0 1 auto;
  flex: 0 1 auto;
  box-sizing: border-box;
  position: relative;
  z-index: 0;
}
.top-topic-list-item__content-lower {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;  
}
.top-topic-list-title {
  font-size: 15px;
  color: #1f53a7;
  line-height: 1.2em;
}
.top-topic-list-copy {
  font-size: 12px;
  color: #333333;
  line-height: 1.5em;
}
.top-topic-list-item-tag {
  padding-left: 19px;
  padding-right: 19px;
  font-size: 12px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  background-color: #f0f0f0;
}
.top-topic-list__link:hover {
  text-decoration: none;
}
.top-topic-list__link:hover .top-topic-list-item__inner {
  opacity: 0.9;
}

/* 注目のトピック　NEWアイコン */
.top-topic-list__item--icon_new .top-topic-thumbnail {
  position: relative;
  z-index: 0;
}
.top-topic-list__item--icon_new .top-topic-thumbnail:before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 40px;
  height: 40px;
  background-image: url(../../img/icon_topic_new.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}

/* 買取の流れ */
.top-flow__content {
  padding-top: 20px;
}
